{
  "id": 3377452,
  "name": "Catherine Sweglo and Goldie Steinberg, v. Winnie Mikolon et al.; Minnie Mikolon, Appellee, v. John Prostka and Ludwika Prostka, Appellants",
  "name_abbreviation": "Sweglo v. Mikolon",
  "decision_date": "1941-06-10",
  "docket_number": "Gen. No. 41,695",
  "first_page": "541",
  "last_page": "541",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 541"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 315,
    "ocr_confidence": 0.541,
    "sha256": "ad3bac5e4e2db4b31e9d660a6d05e72d4f3b35dc3a88d092203554bb85dfdce4",
    "simhash": "1:1ae68da0002a535b",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Catherine Sweglo and Goldie Steinberg, v. Winnie Mikolon et al. Minnie Mikolon, Appellee, v. John Prostka and Ludwika Prostka, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice McSurelt.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice McSurelt."
      }
    ],
    "attorneys": [
      "Thaddeus E. Kuflewski, for appellants; Ernest Saunders, for appellee."
    ],
    "corrections": "",
    "head_matter": "Catherine Sweglo and Goldie Steinberg, v. Winnie Mikolon et al. Minnie Mikolon, Appellee, v. John Prostka and Ludwika Prostka, Appellants.\nGen. No. 41,695.\nopinion filed June 10, 1941.\nThaddeus E. Kuflewski, for appellants; Ernest Saunders, for appellee."
  },
  "file_name": "0541-01",
  "first_page_order": 569,
  "last_page_order": 569
}
